#AA {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 33px;
}
#AB {
	margin: 0 auto;
	padding: 0;
	width: 889px;
	height: 33px;
}
#AC {
	margin: 0 80px;
	padding: 0;
	float: right;
}
#BA {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 188px;
}
#BB {
	margin: 0 auto;
	padding: 0;
	width: 889px;
	height: 188px;
}
#BC {
	margin: 0;
	padding: 0;
	float: left;
}
#BD {
	margin: 0 80px;
	padding: 0;
	float: right;
}
#shade {
width: 100%;
height: 56px;
background: #fff url('../img/shade.gif') repeat-x;
float: left;
}
